<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE', 'Contactez-nous');
define('NAVBAR_TITLE', 'Contactez-nous');
define('PAGE_CONTACT_US_SUCCESS', 'Votre requête a été envoyée avec succès au propriétaire du site.');
define('EMAIL_SUBJECT', 'Requête de ' . STORE_NAME);
define('ENTRY_NAME', 'Nom et Prénom :');
define('ENTRY_EMAIL', 'Adresse e-mail :');
define('PAGE_CONTACT_US', 'Préambule formulaire de contact, pour cibler les demandes');
define('ENTRY_ENQUIRY', 'Demande de renseignements :');
define('SEND', 'Envoyer');
?>